[RC5] New RC5DES clients for Linux

Greg Wooledge wooledge at kellnet.com
Fri Jan 30 20:42:40 EST 1998


JT Traub (jtraub at dragoncat.net) wrote:

> One of the few programs still 
> on
> my machine that needs libc5 is the RC5DES client.

This is not correct; the Linux-mt client, at least, is statically linked,
so it doesn't need *any* libc at all.  I would assume that the non-mt
client is statically linked as well...?  In any event, if you're using
glibc, it seems unlikely that you're also using Linux 1.x, so the Linux-mt
client should be your choice.

--
To unsubcribe, send 'unsubscribe rc5' to majordomo at lists.distributed.net
rc5-digest subscribers replace rc5 with rc5-digest



More information about the rc5 mailing list